
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*----  GENERAL  ---------------------------------*/
body {
    background: #fff;
    font-family: 'Merriweather', serif;
    color: #5f6768;
    overflow-x: hidden;
}

a {
    color:#fb6363;
    font-weight:bold;
    outline:none !important;
    text-decoration:none !important;
}
a:hover {
    color:#fc5252;
    text-decoration:none !important;
}

.nopad {
    padding:0 !important;
}

.op0 {
    filter: alpha(opacity=0);
    opacity: 0;
}

.block-link {
    display:block;
    clear:both;
    outline:none !important;
}


.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}


/*----  PAGE WRAPPING  ---------------------------------*/

.page-wrapper {
    margin-left: 0;
    position: relative;
    z-index: 200;
    background: #fff;
    overflow: hidden;
    min-height: 100%;
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/*----  Toggled  -------------*/
.page-wrapper.toggled {
    z-index: 20;
}


/*----  NAVIGATION  ---------------------------------*/
/*----  Navigation Bar  -------------*/
.main-navigation {
  z-index: 100;
  margin-top: 0;
  position: relative;
  background: #fff;
}
.navigation-icon {
    display: inline-block;
    background: none;
    border: none;
    margin: 0;
    outline: none;
    vertical-align: middle;
}
.menu-bar {
    height:3px;
    display: block;
    width:30px;
    margin: 5px 0;
    background: #2c3e50;
}
.nav-menu-block {
    margin-right: 0 !important;
    margin-top: 28px;
}
.nav-phone-number {
    color: #070707;
    font-weight: bold;
    font-size: 18px;
    display: inline-block;
    margin-right: 30px;
    height: 30px;
    line-height: 30px;
    vertical-align: middle;
}

/*----  Side Navigation  -------------*/
.side-navigation {
  width: 100%;
  background: rgba(0,0,0,0.9);
  position: fixed;
  right: 0;
  top: 0;
  height: 100%;
  z-index: 100;
  box-shadow: inset 3px 0 5px rgba(0,0,0,0.1);
  left: 0;
  bottom: 0;
  height: 100%;
  z-index: 100;
  text-align: center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 0;
}
.side-navigation .close-item {
  text-transform: uppercase;
  color: #fff;
  background: #000;
  padding: 0;
  padding-top: 10px;
  display: block;
  cursor: pointer;
  height: 85px;
  text-align: center;
  width: 100%;
  line-height: 85px;
  margin-bottom: 100px;
}

.side-navigation li a {
  color: #fff;
  text-transform: capitalize;
  font-size: 30px;
  font-weight: bold;
  padding: 25px 15px;
  display: block;
}

.side-navigation.toggled {
  margin-top: 0;
  opacity: 1;
}

/* Rules for sizing the icon. */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

/* Rules for using icons as black on a light background. */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

/* Rules for using icons as white on a dark background. */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }

/*----  HEADINGS  ---------------------------------*/

.h1 {
  color: #fff;
  font-size: 40px;
  font-weight: 900;
}
.h2 {

}
.h3 {
  color: #2c3e50;
  font-weight: bold;
  font-size: 30px;
}

.text-block {
  font-size: 18px;
  color: #5f6768;
  font-weight: 300;
  line-height: 1.8;
  padding: 10px 15px 20px 0;
}
.service-section-full .text-block {
  padding: 10px 0;
}


/*----  BUTTONS  ---------------------------------*/

.btn-general {
  background: #eb5d5c;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: normal;
  min-width: auto;
  padding: 18px 40px;
  vertical-align: middle;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin-top: 25px;
}
.btn-general:hover,
.btn-general:focus {
    background: #fb4c4b;
    color: #fff;
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 6px rgba(0,0,0,0.2);
    box-shadow: 0 0 6px rgba(0,0,0,0.2);
}

.btn-send {
    background: #eb5d5c;
    color: #fff;
    font-size: 14px;
    padding: 0;
    text-transform: uppercase;
    font-weight: normal;
    min-width: 170px;
    height: 55px;
    margin-top: 5px;
    line-height: 55px;
    vertical-align: middle;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn-send:hover,
.btn-send:focus {
    background: #fb4c4b;
    color: #fff;
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 6px rgba(0,0,0,0.2);
    box-shadow: 0 0 6px rgba(0,0,0,0.2);
}

.btn-more-info {
    background: none;
    color: #7f8c8d;
    font-size: 14px;
    padding: 0;
    text-transform: uppercase;
    font-weight: normal;
    min-width: 170px;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.btn-more-info:hover,
.btn-more-info:focus {
    color: #eb5d5c;

}
.btn-more-info i {
    font-size: 11px;
    margin-left: 5px;
}



/*----  CONTENT SECTIONS  ---------------------------------*/
/*----  Hero  ---------------------*/
.service-hero {
    height: 785px;
    max-height: 785px;
    background: #f5f6f7;
    margin-top: -165px;
    padding-top: 165px;
    position: relative;
}
.service-hero .service-icon {
    margin: 20px auto 0px auto;
}
.service-hero .hero-message {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.service-hero h1 {
  font-weight: bold;
  font-size: 50px;
}
.service-hero h2 {
  font-size: 24px;
  font-weight: bold;
}
.service-hero .btn-general {
    -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 0 6px rgba(0,0,0,0.2);
    box-shadow: 0 0 6px rgba(0,0,0,0.2);
}

/*----  Hero  ---------------------*/

.page-hero {
  min-height: 900px;
  max-height: none;
  background: #ef5350 url('/images/home-page-background.jpg') no-repeat top center;
  background-size: 100% auto;
  margin-top: -165px;
  padding-top: 165px;
  position: relative;
  color: #fff;
}
.page-hero .hero-message {
  position: absolute;
  left: 0px;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  margin-top: 70px;
}
.page-hero .h1, .page-hero h1 {
  font-weight: 900;
  font-size: 50px;
}
.page-hero h2 {
  font-size: 24px;
  font-weight: bold;
}
.page-hero p {
  color: #fff;
  font-size: 18px;
  line-height: 28px;
  font-weight: normal;
  margin-bottom: 0;
}
.page-hero p a {
  color: #fff;
  font-weight: bold;
}
.page-hero .h2 .highlighted {
  color: #fff;
  font-weight: 900;
  text-transform: capitalize;
}
.page-hero .btn-general {
  background: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  color: #ef5350;
  font-weight: bold;
  font-size: 18px;
  padding: 20px 40px 20px 100px;
  width: auto;
  height: auto;
  line-height: 1.2;
  min-width: none;
  border-radius: 0 !important;
}

/*----  Sponsors  ---------------------*/

.sponsors-section {
  background: #fff;
  max-height: 175px;
  height: 175px;
  box-shadow: none;
  z-index: 99;
  position: relative;
  border: none;
  border-right: 0;
  border-left: 0;
  border-top: 1px solid #f1f1f1;
}
.sponsors-section .sponsor-tile {
    display: block;
    padding: 25px 15px 15px;
}
.sponsors-section img {
    max-height: 125px;
    margin: 0 auto;
}



/*----  Services  ---------------------*/

.cta-block {
  padding: 25px;
  text-align: center;
  border-radius: 6px;
  background: #f5f5f5;
  border: 1px solid #e1e1e1;
  box-shadow: 0 2px 0 #e1e1e1;
}
.cta-block .btn-general {
  margin-top: 0;
}

#investigations-service {
  padding: 80px 15px;
}
.service-section {
  padding-top: 100px;
  padding-bottom: 100px;
  background: #fff;
  z-index: 50;
  position: relative;
}
.service-section h1 {
  font-size: 40px;
  color: #2c3e50;
  font-weight: bold;
  margin-top: 30px;
}
.stripped-section {
    background: #f5f6f7;
    padding: 90px 15px 110px 15px;
    margin: 25px 0 0 0;
}
.services-grey-fix {
    background: #f5f6f7;
    margin-top: -100px;
    height: 100px;
}
.full-section-unskew {
  padding-top: 100px;
  padding-bottom: 100px;
  background: #f2f2f2;
}
.service-section .service-icon {
    margin: 50px auto;
}
.service-section .icon-surveillance {
    margin: 75px auto 50px;
}


/*----  Contact Page  ---------------------*/

.contact-hero {
  max-height: none;
  background: #ef5350 url('/images/home-page-background.jpg') no-repeat top center;
  background-size: auto auto;
  background-size: 100% auto;
  margin-top: -165px;
  padding-top: 165px;
  position: relative;
}
.contact-form-container{
    padding-top: 60px;
    padding-bottom: 60px;
}
.contact-form-container .btn-send {
    margin-top: 40px;
    height: 55px;
    line-height: 55px;
    min-width: 200px;
}
.contact-form-container label{
    font-weight: 900;
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 15px;
    margin-left: 3px;
    color: #323B4A;
}
.contact-item-section {
    padding-top: 50px;
}

.contact-step{
    padding: 40px 30px 25px 30px;
    background: #fff;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1);
    margin-bottom: 50px;
    min-height: 365px;
}
.contact-step img {
    max-width: 50%;
    margin: 0px auto;
}
.contact-step h3 {
    padding-top: 10px;
    font-size: 16px;
    line-height: 1.5;
    color: #2c3e50;
}



/*----  Articles Page  ---------------------*/

.articles-page{
    background: #f5f6f7 no-repeat right -50px top;
    margin-top: -165px;
    padding-top: 165px;
    position: relative;
    padding-bottom: 100px;
}
.news-Articles h1 {
    padding-top: 20px;
    color: #2c3e50;
    font-size: 40px;
    line-height: 60px;
    font-weight: 300;
}
.page-title-bar {
    width: 150px;
    height: 5px;
    background: rgb(26, 188, 156);
    display: inline-block;
    border-radius: 60px;
    margin-bottom: 20px;
}
.news-Articles{
    margin-bottom: 40px;
}

.news-tile {
    background:#fff;
    box-shadow: 0 0 6px rgba(0,0,0,0.1);
    margin: 0 0 30px 0;
    overflow: hidden;
    border: 1px solid rgba(255, 255, 255, 0.6);
}
.news-tile .news-thumb {
    overflow: hidden;
    position:relative;
    display: block;
    margin: 0 -15px;
}
.news-tile .news-thumb-overlay {
    background: #fff;
    transform: skewX(-35deg);
    transform-origin: 100%;
    width: 100%;
    position: absolute;
    top: -5px;
    right: 50%;
    height: 105%;
    box-shadow: 2px 0 5px rgba(0,0,0,0.1);
}
.news-tile-border {
    border-bottom: 2px solid #f0f0f0;
}
.news-tile h2 {
    color: #2c3e50;
    font-size: 28px;
    line-height: 1.6;
    font-weight: 900;
    text-transform: uppercase;
    margin-top: 10px;
}
.news-tile .text-block {
    padding: 10px 15px 25px 0;
}
.news-tile-full .news-text {
    padding: 25px 25px 25px 40px !important;
}
.news-tile .news-text {
    padding: 25px 25px 25px 30px;
}
.news-tile-full .date-posted {
    color: #b1b1b1;
    font-size: 14px;
    padding: 0;
    text-transform: uppercase;
    min-width: 150px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    text-align: center;
    font-weight: normal;
    background: #eee;
    border-radius: 6px;
}
.news-tile .date-posted {
    color: #b1b1b1;
    font-size: 14px;
    padding: 0;
    text-transform: uppercase;
    min-width: 150px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    text-align: center;
    font-weight: normal;
}

.news-tile-full .blog-full-block .text-block {
    padding: 15px 5px 5px 15px;
}

.blog-full-block {
    padding: 25px 40px 25px 25px;
}

.blog-full-block p {
    font-size: 18px;
    line-height: 1.7;
}

.news-tile-full .news-thumb {
    margin: 0 !important;
}
.twitter-share-button {
    margin: 10px 10px 10px 0;
    display: inline-block;
    vertical-align: middle;
}



/*----  Call to Action  ---------------------*/

.call-to-action {
    background: #313843 url(/images/assets/call-to-action.jpg) no-repeat center center;
    background-size: cover;
    position: relative;
    height: 450px;
    max-height: 450px;
}

.call-to-action-msg-box{
  background: #fff;
  margin-top: -230px;
  border-radius: 4px;
  padding: 30px 35px 40px 35px;
  /*text-align: center;*/
  border: 1px solid rgba(0,0,0,0.1);
  border-bottom: 3px solid rgba(0,0,0,0.1);

}
.call-to-action-msg-box .form-group {
    margin-bottom: 20px;
}
.call-to-action-msg-box .float-60-right {
    width: 60%;
    float: right;
}
.call-to-action-msg-box .float-35-left {
    width: 35%;
    float: left;
}
.call-to-action-msg-box .input-100 {
    width: 100%;
}
.call-to-action-msg-box h3 {
    font-weight: bold;
    padding-left: 30px;
    color: #2c3e50;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 26px;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-left: -15px;
    margin-right: -15px;
}

.call-to-action-msg-box form{
    padding-top: 20px;
}

.call-to-action-msg-box label{
    padding-bottom: 5px;
    font-size: 13px;
    font-weight: 900;
}
.call-to-action-msg-box .btn-send {
  margin-left: 15px;
}



/*----  FOOTER  ---------------------------------*/

.footer-details {
  color: #fff;
  background: #3a4353;
}
.footer-details h4 {
  margin-top: 6px;
  font-size: 20px;
  font-weight: normal;
}

.footer-box h3 {
  font-size: 14px;
  font-weight: bold;
  color: rgba(255,255,255,0.7);
  margin-top: 10px;
  margin-bottom: 0px;
  text-transform: uppercase;
}
.footer-box {
  padding-left: 25px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.site-copyright {
    padding-top: 15px;
    padding-bottom: 15px;
    background: #323B4A;
    color: rgba(255, 255, 255, 0.3);
}
.site-copyright .copyright-line {
    padding-top: 20px;
    border-top: 1px solid #2e3644;
    padding-bottom: 5px;
}
.site-copyright h5 {
    font-size: 14px;
}
.site-copyright a {
    color: #fc5252;
}

.footer-navigation {
    background: #323B4A;
    color: #fff;
    padding: 30px 15px;
    border-bottom: 1px solid #3b4350;
}
.footer-navigation-links {
  margin-top: 0;
  padding: 0;

}
.footer-navigation-links ul {
    list-style: none;
    padding: 0;
    text-align: center;
    margin: 0;
}
.footer-navigation-links li {
  padding: 8px 15px;
  margin: 0;
  display: inline-block;
  width: auto;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 100px;
}
.footer-navigation-links li a {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: normal;
    transition: color 0.3s ease-in;
}
.footer-navigation-links li  a:hover {
    color: #fc5252;
}

footer .blog-preview {
    position: relative;
    overflow: hidden;
    margin: 5px;
    max-height: 165px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}
footer .blog-preview img {
    margin-top: -30%;
}
footer .blog-preview .preview-overlay {
    background: rgba(50, 59, 74, 0.8);
    position: absolute;
    width: 100%;
    height: 100%;
    border: 1px solid rgba(255, 255, 255, 0.1);
}
footer .footer-bullet {
    width: 6px;
    height: 6px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 6px;
    display: inline-block;
    margin-right: 8px;
    margin-top: -2px;
    vertical-align: middle;
}
footer .preview-title {
    position: absolute;
    bottom: 15px;
    left: 20px;
    color: #fff;
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
    padding-right: 20px;
    z-index: 10;
    line-height: 1.5;
}


.marios-pipe-turner {
    background: #2E3644;
    height: 15px;
    width: 2px;
    margin: 0 5px;
    display: inline-block;
    vertical-align: bottom;
}


/*----  INPUTS  ---------------------------------*/

.input-group {
    padding:15px;
}
.input-group label {
    display: block;
    margin-left: 2px;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 5px;
}
.input-group label span,.form-block form p span {
    color:#D94A4A;
}
input,textarea,select {
  background: #fff;
  border: 1px solid #d6d6d6;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 15px 20px;
  width: 100%;
  font-size: 18px;
  color: #1d1d1d;
  max-width: 100%;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  line-height: 1.4;
}
textarea {
    min-height:150px;
}
input:focus,textarea:focus,select:focus {
    border: 1px solid #eb5d5c;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.faq-tile {
  margin-bottom: 15px;
  padding: 25px;
  text-align: left;
  border-radius: 6px;
  background: #f5f5f5;
  border: 1px solid #e1e1e1;
  box-shadow: 0 2px 0 #e1e1e1;
}
.faq-tile .text-block {
  font-size: 18px;
  color: #5f6768;
  font-weight: 300;
  line-height: 1.8;
  padding: 0;
  border-top: none;
  margin-top: 0;
}
.faq-list {
    margin: 40px 0;
}
.faq-item .fa-arrow-down {
    color: rgb(26, 188, 156);
    padding: 12px 10px;
}
.faq-item {
    display: block;
    cursor: pointer;
}
.faq-tile .faq-question {
    display: inline-block;
    color: #2c3e50;
    font-weight: bold;
    font-size: 20px;
    margin-top: 10px;
}

.service-btn {
    margin-left: 10px;
}

.service-hero-section {

}
.service-hero-section img {
  width: 100%;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

    .page-hero {
        background: #f5f6f7 url(/images/assets/page-hero-sm.jpg) no-repeat right -50px top;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

    .call-to-action-msg-box h3 {
        padding-top: 20px;
    }

    .sponsors-section .sponsor-tile {
        display: block;
        padding: 25px 0px 0px;
    }

    .footer-box {
        border: none;
        border-bottom: 1px solid #27C5A5;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

    .main-navigation{
        z-index: 100;
        margin-top: 0;
        position: relative;
    }

    .page-hero{
        background: #f5f6f7;
        max-height: none;
        height: auto;
        margin-top: 0;
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .nav-menu-block {
        margin-right: 0 !important;
        margin-top: 28px;
        display: inline-block;
        float: right;
    }

    .brand-logo {
        display: inline-block;
        float: left;
    }

    .page-hero .hero-message {
        position: relative;
        transform: none;

    }

    .page-hero .btn-general {
        display:block
    }

    .page-hero .h1 {
        font-size: 32px;
        line-height: 1.6;
    }

    .service-section {
        padding: 15px 15px;
    }

    .service-section .h3 {
        font-size: 26px;
    }

    #investigations-service {
        padding: 0px 15px 65px;
    }

    .stripped-section {
        background: #f5f6f7;
        padding: 0px 15px 130px 15px;
        margin: 25px 0 0 0;
    }

    .call-to-action-msg-box{
        margin-bottom: 45px;
        border-radius: 0;
    }

    .call-to-action-msg-box h3 {
        padding-top: 20px;
        font-size: 22px;
    }

    .call-to-action-msg-box fieldset {
        width: 100% !important;
        float: none;
    }

    .call-to-action {
        max-height: none;
        height: auto;
    }

    .btn-send {
        min-width: 100%;
    }

    .footer-box {
        border: none;
        border-bottom: 1px solid #27C5A5;
    }
    .footer-navigation-links li {
        padding: 0;
        margin: 1px 0;
        background: #2B3340;
        text-align: center;
        height: 45px;
        display: table;
        width: 100%;
    }

    .footer-navigation-links {
        margin-top: 0;
        padding: 0;
    }
    .footer-navigation {
        background: #2C3E50;
        color: #fff;
        padding: 0 15px;
    }
    footer .footer-bullet {
        display: none;
    }
    .footer-navigation-links li a {
        display: table-cell;
        height: 45px;
        vertical-align: middle;
        text-align: center;
        width: 100%;
    }
    .site-copyright {
        text-align:center;
    }
    .site-copyright h5 {
        font-size: 14px;
        text-align: center;
    }

    .btn-general {
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }

    .full-section-unskew {
        padding-top: 50px;
    }

    .faq-item h4 {
        font-size: 16px !important;
    }

    .contact-form-container {
        padding-top: 10px;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}
